all : switch-release-tests.pdf

.PHONY : all clean

switch-release-tests.pdf : switch-release-tests.tex #, introduction.tex, forwarding-functional.tex, forwarding-performance.tex, synchronization-functional.tex, synchronization-performance.tex
	latex $^
	latex $^
	dvips switch-release-tests
	ps2pdf  -dPDFX -dEmbedAllFonts=true -dSubsetFonts=true -dEPSCrop=true  switch-release-tests.ps
	cp switch-release-tests.pdf ../

clean :
	rm -f *.eps *.pdf *.dat *.log *.out *.aux *.dvi *.ps *.toc *~

